<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 26;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Kursortübersicht';
$sight->id = 229;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursortübersicht gruppiert';
$sight->id = 386;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursortbuchstabenleiste';
$sight->id = 385;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursortdetails';
$sight->id = 230;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursort-Kursliste';
$sight->id = 760;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);